{% extends 'layouts/base_admin.html'%}

{%block title%}
    Listado
    {%endblock%}

{% block links %}
<link rel="stylesheet" href="{{ url_for("static", filename="asset/css/listado.css") }}">
  {% endblock %}

{%block content%}
<div class="container p-4">
  <div class="row">
    <div class="col">
      <h2>Bienvenido</h2>
    </div>
    <div class="col text-end">
      <h2 id="current_date"></h2>
    </div>
  </div>
  <div class="row ">
    <div class="col-lg-12 pt-3 pb-3">
      <div class="panel-heading">
      </div>
    </div>
  </div><small>
    {% if (pdf_file) %}
    <div class="row p-3">
        <div class="col-lg-12 ">
        <div class="table-responsive" id="tabla_1">
          <h4>Descarga</h4>
          <a href="/patient/{{ pdf_file}}">
              <svg xmlns="http://www.w3.org/2000/svg" width="25px" height="25px" viewBox="0 0 384 512"><path d="M64 464c-8.8 0-16-7.2-16-16V64c0-8.8 7.2-16 16-16H224v80c0 17.7 14.3 32 32 32h80V448c0 8.8-7.2 16-16 16H64zM64 0C28.7 0 0 28.7 0 64V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V154.5c0-17-6.7-33.3-18.7-45.3L274.7 18.7C262.7 6.7 246.5 0 229.5 0H64zm56 256c-13.3 0-24 10.7-24 24s10.7 24 24 24H264c13.3 0 24-10.7 24-24s-10.7-24-24-24H120zm0 96c-13.3 0-24 10.7-24 24s10.7 24 24 24H264c13.3 0 24-10.7 24-24s-10.7-24-24-24H120z" fill="#008000"
              /></svg>
          </a>
        </div>
      </div>
    </div>
    {% else %}
    <p style="text-align: center;">No hay registros </p>
    {% endif %}
  </div></small>

  <style type="text/css" media="print">
    @media print {
    footer {display:none;}
    header {display:none;}
    }
  </style>
  {%endblock%}

{% block javascripts %}

{% endblock javascripts %}
